[TASK] ext_emconf.php, composer.json: Allow PHP 7.2
[Packages/TYPO3.CMS.git] / typo3 / sysext / opendocs / composer.json
index bd94170..25cde03 100644 (file)
@@ -11,8 +11,8 @@
                }],
 
        "require": {
-               "php": ">=7.0.0 <=7.1.99",
-               "typo3/cms-core": "8.7.7"
+               "php": ">=7.0.0 <=7.2.99",
+               "typo3/cms-core": "8.7.9"
        },
        "conflict": {
                "typo3/cms": "*"